Subject: Re: Huber Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Mar 2001 00:16:00 -0800 (PST)

Actually, I sent everything to Mark Whitt in Denver for execution.

Steph

Chris Meyer@ECT
03/01/2001 07:53 AM
To: Gerald Nemec/HOU/ECT@ECT
cc: Stephanie Miller/Corp/Enron@ENRON 

Subject: Re: Huber Contracts  

Stephanie Miller has them.

chris

To: Chris Meyer/HOU/ECT@ECT
cc:  
Subject: Re: Huber Contracts

Did you ever receive these documents?  If so, I need the originals.

----- Forwarded by Gerald Nemec/HOU/ECT on 02/28/2001 05:35 PM -----

	"Brian Stone" <[email-masked]>
	02/05/2001 10:56 AM
		 
		 To: <[email-masked]>
		 cc: <[email-masked]>, <[email-masked]>, 
<[email-masked]>
		 Subject: Re: Huber Contracts

Chris,
Huber has executed the following documents today:

1. Trailblazer Assignment and Assumption Agreement signed add'l
original

2.  Amended and Restated Transaction Agreement #2

3.  Enfolio Master Firm Purchase / Sale Agreement replacing a
previously executed "fax" version.

I will overnight the documents to you.  Please have them executed and
return one of each for my files.

Thanks for your help, and best of luck in your new venture at Enron.
Brian Stone.